Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# SAXExceptions.cpp File Reference

`#include "ACEXML/common/SAXExceptions.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_string.h"`
`#include "ACEXML/common/SAXExceptions.i"`

Include dependency graph for SAXExceptions.cpp:

## Variables
const ACEXML_Char | ACEXML_SAXException_name []
const ACEXML_Char | ACEXML_SAXNotSupportedException_name []
const ACEXML_Char | ACEXML_SAXNotRecognizedException_name []
const ACEXML_Char | ACEXML_SAXParseException_name []

## Variable Documentation

const ACEXML_Char ACEXML_SAXException_name[]`[static]`

| Initial value:
     {
      'A', 'C', 'E', 'X', 'M', 'L', '_',
      'S', 'A', 'X',
      'E', 'x', 'c', 'e', 'p', 't', 'i', 'o', 'n', 0}

const ACEXML_Char ACEXML_SAXNotRecognizedException_name[]`[static]`

| Initial value:
     {
      'A', 'C', 'E', 'X', 'M', 'L', '_',
      'S', 'A', 'X',
      'N', 'o', 't',
      'R', 'e', 'c', 'o', 'g', 'n', 'i', 'z', 'e', 'd',
      'E', 'x', 'c', 'e', 'p', 't', 'i', 'o', 'n', 0}

const ACEXML_Char ACEXML_SAXNotSupportedException_name[]`[static]`

| Initial value:
     {
      'A', 'C', 'E', 'X', 'M', 'L', '_',
      'S', 'A', 'X',
      'N', 'o', 't',
      'S', 'u', 'p', 'p', 'o', 'r', 't', 'e', 'd',
      'E', 'x', 'c', 'e', 'p', 't', 'i', 'o', 'n', 0}

const ACEXML_Char ACEXML_SAXParseException_name[]`[static]`

| Initial value:
     {
      'A', 'C', 'E', 'X', 'M', 'L', '_',
      'S', 'A', 'X',
      'P', 'a', 'r', 's', 'e',
      'E', 'x', 'c', 'e', 'p', 't', 'i', 'o', 'n', 0}